	/*************************************************************/
	/*   Titre : page du référentiel 			                 */
	/*   Description: Personnalisé la page du référentiel		 */
	/*-----------------------------------------------------------*/
	/*   Author:   HEITAA Gilles                                 */
	/*   Date:     16/02/2017		                             */
	/*   Homepage: wwww.bti-database.esy.es/cv                   */
	/*-----------------------------------------------------------*/
	/*************************************************************/

.cont-ref{
	font-family:arial;
}
.listing li{
	list-style:none;
}
.cont-ref a{
	text-decoration:none;
	color:black;
}
.titre-ref{
	font-size:1.1em;
	margin-top:8px;
}
.link-ref{
	color:#0000FF;
	font-size:1em;
}
.domain-li{
	vertical-align:middle;
}
#derouledomaine, #deroulefonction{
	cursor: pointer;
	width:500px;
	height:40px;
	box-shadow: 8px 7px 2px #aaa;
}